* html img{border:none;}
html, body{margin:0;padding:0;min-width:1000px;font-family:verdana, arial, sans-serif;font-size:12px;}
body{background:#efefef;}
#static-center-right{
	position:fixed;
	/*top:50%;
	height:148px;
	margin-top:-74px;*/
	/*left: 50%;
	margin-left: 471px;*/
	bottom:20px;
	right:5px;
	z-index:100;
	width:40px;
	height:135px;
}
#page{
	margin:0 auto;
	width:1000px;
	position:relative;
}
#page-wrapper {
	min-width: 1000px;
	overflow: hidden;
}
.header-phone{
	height:25px;
	background:url("../img/phones4.png") no-repeat;
	z-index:10;
	position:absolute;
	left:-28px;
	width:1012px;
}
/*.red-circle{
	background:url("../img/red-circle.png") no-repeat;
	position:absolute;
	left:-7px;
	height:7px;
	width:14px;
}*/
#header{
	height:150px;
	background:url("../img/header-bg4.png") no-repeat;
	position:relative;
	margin:0 20px;
	box-shadow: 0px 0px 15px 5px #888888;
}
.sub-header{
	display:none;
	position:absolute;
	z-index:-10;
	top:0;
	left:0;
	right:0;
	height:164px;
	background:white url("../img/sub-bg.png") bottom repeat-x;
}
#logo{
	margin:35px 0 0 17px;
	float:left;
}
#site-slogan{
	position:absolute;
	bottom:14px;
	left:10px;
	float:left;
	font-size:7.5pt;
	color:#e33f3f;
	font-weight:700;
	white-space:nowrap;
	width:255px;
	overflow:hidden;
}
.region-header{
	float:right;
	padding-top:50px;
	height:100px;
	width:160px;
	position:relative;
	z-index:100;
}
.region-header a{color:black; text-decoration:none;}
.region-header a:hover{color:#db0000; text-decoration:underline;}
.region-header h2{
	clip:rect(1px, 1px, 1px, 1px);
	position:absolute !important;
}
.region-header .menu{
	margin:5px 0;
	padding:0;
}
/*override all default drupal list markers*/
.menu li{
	list-style-type:none !important;
	list-style-image:none !important;
}
#nav{
	background:url("../img/nav-menu-bg.png") repeat-x;
	height:27px;
	position:relative;
	z-index:20;
}
#main-menu-links{
	list-style-type:none;
	margin:0;
	padding:0;
	height:23px;
	box-shadow:0px 4px 4px 1px #888;
	font-size:7.5pt;
	font-weight:bold;
	color:white;
	text-align:center;
	white-space:nowrap;
	background-color:#B00000;
}
#main-menu-links li{
	float:left;
	width:160px;
	height:19px;
	background:url("../img/nav-button1.png") no-repeat;
	padding-top:4px;
}
#main-menu-links li:hover{
	margin-top:-5px;
	margin-bottom:-10px;
	height:29px;
	padding-top:9px;
	background:url("../img/nav-button-active2.png") no-repeat;
}
#main-menu-links li.active{
	background:url("../img/nav-button-active1.png") repeat-x;
	font-weight:bold;
	color:#db0000;
}
#main-menu-links li.active:hover{
	text-decoration:none;
	margin:0;
	height:19px;
	padding-top:4px;
}
#main-menu-links li a{
	color:inherit;
	text-decoration:none;
}
/*don't show submenu*/
#main-menu-links li ul{display:none}
#main-menu-links li.collapsed{list-style:none;}
.right-red-javelin, .left-red-javelin{height:38px;width:10px; position:relative; z-index:21;}
.left-red-javelin{
	background:url("../img/left-red-javelin.png") no-repeat;
	float:left;
	margin-left:-10px;
}
.right-red-javelin{
	background:url("../img/right-red-javelin.png") no-repeat;
	float:right;
	margin-right:-10px;
}
#middle-wrapper{
	margin:0 auto;
	width:960px;
}
#searchbox-wrapper{
	width:230px;
	height:86px;
	background:white;
	overflow:hidden;
	text-align:center;
	box-shadow:4px 4px 4px #888;
}
#searchbox{
	margin-top:10px;
}
.search{
	width:160px;
	height:20px;
	border:none;
	background:url("../img/search-bg.png") no-repeat;
	padding:0 20px 0 5px;
	overflow:hidden;
}
.go-search{
	height:24px;
	padding:1px 6px 1px 6px;
}
#sub-nav{
	background:white;
	box-shadow:4px 3px 4px 0 #888;
	position:relative;
	z-index:10;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border:solid 1px silver;
	background:url("../img/sub-header-bg.png") no-repeat;
}
#content-wrapper{
	background:url("../img/content-bg.png");
	box-shadow:0px 0px 15px 5px #888;
	/*don't collapse the bottom margin*/
	padding-bottom:1px;
}
#sidebar-left{
	float:left;
	width:230px;
	margin-left:-240px;
}
#sidebar-right{
	margin:0 10px 0px 240px;
	background:#fff;
	box-shadow:2px 3px 4px 2px #888;
	padding-top:1px;
}
#optima-main-content{
	padding:1px 10px 10px 0;
	width:690px;
	float:right;
}
.floating-wrapper{
	float:left;
	width:100%;
	margin-bottom:10px;
}
.region-sidebar-first > div,
.region-news{
	margin:10px 0 0 10px;
	box-shadow:3px 3px 8px 0px #888;
	border-radius:0 5px 5px 5px;
}
.region-sidebar-first h2,
.region-news h2{
	background:#B00000 url("../img/menu-caption.png") no-repeat;
	height:23px;
	margin:0 0 0 -20px;
	color:white;
	font-size:7.5pt;
	font-weight:bold;
	text-align:center;
	line-height:23px;
	box-shadow:3px 3px 8px 0px #888;
	position:relative;
	z-index:1;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	width:240px;
}
.region-news{background:#fff;position:relative;}
.region-news .block-views{position:static;}
#block-views-optima-news-block-1{min-height:300px;}
#block-views-optima-news-block-1 .content{
	position:absolute;
	overflow:hidden;
}
.region-sidebar-first ul.menu{
	background:url("../img/menu-top-border.png") repeat-x;
	padding:8px 0 0 0;
	margin:0;
}
.region-sidebar-first .menu .last{border-radius:0 0 5px 5px;}
/*don't show submenu*/
.region-sidebar-first ul.menu li ul{display:none}
.region-sidebar-first ul.menu li.first{border-top:none;}
.region-sidebar-first ul.menu li{
	padding:2px 0 0 10px;
	border-bottom:solid 1px silver;
	background:white;
	color:#606060;
	height:18px;
	text-decoration:none;
	margin:0;
}
.region-sidebar-first ul.menu li a{
	text-decoration:inherit;
	color:inherit;
}
.region-sidebar-first ul.menu a.active{
	color:black;
	font-weight:bold;
	padding-left:14px;
	background-image:url("../img/menu-arrow-a.png");
	background-repeat:no-repeat;
}
.region-sidebar-first .menu li:hover a{
	padding-left:0;
	background:none;
}
.region-sidebar-first .menu li:hover{
	background:transparent url("../img/menu-arrow.png") no-repeat;
	color:black;
	font-weight:bold;
	padding-left:24px;
}
#block-views-optima-news-block{
	background:white;
	border-radius:5px;
}
.view-optima-news{
	padding:8px 0 1px 0;
}
.view-optima-news .views-row{
	border-top:solid 1px silver;
	padding:5px 10px;
}
.view-optima-news p{margin:0;}
.view-optima-news h4{margin:0 0 7px;font-size:12px;}
.view-optima-news a{color:black; font-weight:bold;}
.region-sub-content{margin:10px;}
.region-sub-content > div{
	box-shadow:3px 3px 8px 0px #888;
	border-radius:5px;
	background:white;
	margin:10px 0;
	padding:1px 10px 10px 15px;
	text-align:justify;
}
.region-sub-content h2{
	font-size:14px;
	text-align:center;
}
#footer{
	height:55px;
	overflow:hidden;
	background:transparent url("../img/footer-bg.png") no-repeat;
	margin:0 -4px;
	position:relative;
	color:#808080;
	font-weight:bold;
}
.region-footer{
	float:left;
	margin:10px 0 0 350px;
}
.go-top{
	display:block;
	height:34px;
	width:34px;
	float:right;
	margin:15px 20px 0 0;
	border:none;
	background:url('../img/go-top.png') no-repeat;
}
.go-top:active{
	background:url('../img/go-top-active.png') no-repeat;
}
#copyscape{overflow:hidden; padding:5px;}
h1, h2{color:#424242; font-size:16px; text-align:center; font-weight:bold; line-height:20px;}
h2{font-size:15px;text-align:left;}
hr{background:#db0000; border:none; height:2px;}
#user-login-form label{
	display:none;
}
#edit-remember-me{margin:0;}
#user-login-form [for="edit-remember-me"]{display:inline;}
#user-login-form .form-item-name{margin:10px 0;}
#user-login-form .form-item-pass{margin:0; position:absolute; top:25px;}
.form-text, .form-textarea{
	border:inset 1px silver;
	border-radius:4px;
	background:url('../img/content-bg.png');
}
.form-textarea-wrapper .form-textarea{width:100%;}
#user-login-form #edit-name{
	width:150px;
}
#user-login-form{
	position:relative;
	font-size:10px;
}
#user-login-form #edit-pass{
	width:123px;
}
#user-login-form .form-item-remember-me{
	margin:30px 0 0 0;
	padding:0;
}
#user-login-form .form-item-remember-me:hover label{color:#db0000;}
#user-login-form ul{
	list-style-type:none;
}
#user-login-form ul li{display:inline; margin:0; }
#user-login-form ul li.last:before{content:"| ";}
#user-login-form .form-actions{
	margin:0;
	padding:0;
	position:absolute;
	top:25px;
	right:9px;
}
#user-login-form .form-submit{
	margin:0;
	padding:0;
	border:none;
	height:18px;
	width:18px;
	background:url('../img/log_in.png') no-repeat;
}
#user-login-form .form-submit:hover{
	border-radius:5px;
	box-shadow:0px 0px 8px 0px #888;
}
fieldset{
	border:none;
	padding:0;
}
.captcha legend{
	/*width:100%;
	padding:0;
	margin:0;
	text-align:center;
	font-weight:bold;*/
	display:none;
}
.captcha .fieldset-wrapper{text-align:center;}
.form-item-captcha-response label{display:inline;}
.webform-client-form .form-item{margin:9px 0;}
.webform-client-form label{padding-bottom:3px;}
.webform-client-form #edit-submit{
	border:none;
	padding:0;
	cursor:pointer;
	height:38px;
}
#webform-client-form-45 #edit-submit{
	width:208px;
	background:url('../img/button_apply.png') no-repeat;
}
#webform-client-form-45 #edit-submit:active{background-image:url('../img/button_apply1.png');}
#webform-client-form-46 #edit-submit{
	width:222px;
	background:url('../img/contacts-send.png') no-repeat;
}
#webform-client-form-46 #edit-submit:active{background-image:url('../img/contacts-send1.png');}
#webform-client-form-47 #edit-submit{
	width:138px;
	background:url('../img/callback.png') no-repeat;
}
#webform-client-form-47 #edit-submit:active{background-image:url('../img/callback1.png');}
#webform-client-form-46 .form-item,
#webform-client-form-47 .form-item{
	margin-left:102px;
	width:481px;
}
#webform-client-form-46 .form-text,
#webform-client-form-47 .form-text{width:100%;}
#webform-client-form-46 .webform-component-textarea{width:485px;}
#block-system-main #edit-captcha-response{width:auto;}
#edit-actions{text-align:center;}
#edit-actions .captcha{text-align:left;}
/*VIEWS*/
.view-optima-archives{overflow:hidden;}
.view-optima-archives .view-content .views-row{
	text-align:left;
	float:left;
	width:25%;
}
.view-optima-archives .view-content .views-row a{
	text-decoration:none;
	color:#606060;
}
.view-optima-archives .view-content .views-row a:hover{
	text-decoration:underline;
}
#block-views-optima-archives-block h2:before{
	content:url("/sites/all/themes/optima/img/archives.png");
	position:relative;
	top:3px;
	padding-right:5px;
}
/*block-promoted*/
#block-views-optima-promoted-block{ padding-right:0;}
#block-views-optima-promoted-block .views-row {
	width:50%;
	float:left;
	height:185px;
	overflow:hidden;
}
#block-views-optima-promoted-block .views-field{ margin-right:15px;}
#block-views-optima-promoted-block .views-field-field-image{
	float:left;
	/*padding-right:10px;*/
	width:134px;
	height:134px;
	overflow:hidden;
	margin:2px 5px 0 0;
}
#block-views-optima-promoted-block h2,
#block-views-optima-promoted-block hr{margin-right:10px; /*padding-right:10px;*/}
#block-views-optima-promoted-block h2:before{
	content:url("/sites/all/themes/optima/img/our-maths.png");
	position:relative;
	top:3px;
	padding-right:8px;
}
#block-views-optima-promoted-block h3{
	margin:0 0 0px 0;
	padding-right:10px;
	height:2.5em;
	text-align:left;
}
#block-views-optima-promoted-block p{margin:4px 0;}
#block-views-optima-promoted-block a{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#424242;
}
#block-views-optima-promoted-block a:hover{
	text-decoration:underline;
	color:black;
}
/*webform-45*/
#webform-client-form-45 input[type="text"]{width:98%;}
#webform-client-form-45 input[type="email"]{width:98%;}
#webform-client-form-45 .form-item-captcha-response input{width:auto;}
#webform-component---applyform-companyname,
#webform-component---apply-contactname,
#webform-component---apply-mail
{
	width:47%;
	float:left;
}
#webform-component---apply-companysite,
#webform-component---apply-phones,
#webform-component---app-searchengines 
{
	float:right;
	width:47%;
}
#webform-component---app-searchwords-list{clear:both;}
#edit-submitted-app-searchengines{ height:29px;vertical-align:middle;}
.form-checkboxes div, .form-radios div{
	display:inline-block;
	vertical-align:middle;
	padding-right:5px;
}
/*overlay page*/
#overlay{width:100px;}
#overlay-content{background:transparent;}
.overlay .sub-header,
.overlay #header,
.overlay #footer,
.overlay #nav,
.overlay #page-title,
.overlay hr
{display:none;}
.overlay #sidebar-right{margin:0; overflow:hidden;}
/*################################################*/
/*Snippets*/
.box-bottom-radius{
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.box-right-radius{
	border-bottom-right-radius:5px;
	border-top-right-radius:5px;
}
.box-radius{
	border-radius:5px;
}
.box-shadowed{
	box-shadow:2px 3px 4px 2px #888;
}
.whiteblock{
	background:white;
	margin:10px;
	text-align:justify;
}
.left-containers{
	margin:10px 0 0 10px;
	box-shadow:2px 3px 4px 2px #888;
	width:220px;
	border-top-right-radius:5px;
}
.menu-header{
	background:url("../img/menu-caption.png") no-repeat;
	height:23px;
	margin-left:-20px;
}
.clearing{
	clear:both;
	height:0;
	/*collapse margins*/
	margin-top:10px;
}
.white-caption{
	font-weight:bold;
	color:white;
	font-size:7.5pt;
	text-align:center;
}
.menu-header p{
	margin:0;
	padding:4px 0 0 0;
}
.news-on-left{
	padding:5px;
	margin-top:5px;
	border-top:solid 1px silver;
}
.box-text{
	padding:10px;
}
/*SEARCH*/
#block-search-form{
	padding:15px 5px 5px 10px;
	height:36px;
	background:white;
	width:225px;
}
#block-search-form input{
	width:176px;
}
#block-search-form .form-actions input{
	width:24px;
	height:24px;
	margin-left:5px;
	padding:0;
	font-size:8pt;
	font-family:Arial;
	text-align:center;
}
/*TEMP TEMP TEMP TEMP!*/
.banner1{
	position:absolute;
	top:29px;
	left:285px;
}
.region-static-center-right{
	height:100%;
	text-align:right;
}
#block-block-2 ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:right;
}
#block-block-2 ul li{
	float:right;
	height:20px;
	width:60px;
	text-align:center;
	margin:5px 0;
	background:url("../img/plusone.png") no-repeat;
}
#block-block-2 ul li a{
	text-decoration:none;
	color:white;
	font-size:8pt;
}
#block-block-2 ul li a:hover{	font-weight:bold;}
.region-highlighted{float:left;}
a.tmp-a-service1, a.tmp-a-service2, a.tmp-a-service3{
	position:absolute;
	top:5px;
}
a.tmp-a-service1{
	left:267px;
}
a.tmp-a-service2{
	left:493px;
}
a.tmp-a-service3{
	left:747px;
}
.contextual-links{padding:0 !important;}
.contextual-links li{background:none !important;}
#ufo1{
	height:350px;
	width:273px;
	position:absolute;
	left:981px;
	top:1362px;
	z-index:-1;
	background:url("../img/bg-ufo1.png") no-repeat;
}
#ufo2{
	height:449px;
	width:369px;
	position:absolute;
	left:-349px;
	top:86px;
	z-index:-1;
	background:url("../img/bg-ufo2.png") no-repeat;
}
#ufo3{
	height:140px;
	width:158px;
	position:absolute;
	left:981px;
	top:0;
	z-index:-1;
	background:url("../img/bg-ufo3.png") no-repeat;
}
#news-scroll {
	height:41px;
	width:14px;
	position:absolute;
	bottom:40px;
	right:3px;
	background:url("../img/news-scroller-shadow.png") no-repeat;
	display:none;
}

#counters{
	position: absolute;
	left: 80px;
	top: 14px;
}
#counters>div{
  float:left;
  margin-right:20px;
}

#___plusone_0 iframe{
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#___plusone_0{
	width:29px !important;
	height:29px !important;
	background-image:url("../img/gg1.png") !important;
	display:block !important;
	margin-bottom:5px !important;
}
#vkontakte a{
	display:block !important;
	height:29px;
	width:29px;
	background:url("../img/vk1.png") no-repeat;
	outline:none;
}
#vkontakte img{display:none;}
.fb_iframe_widget span {
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	margin-left:-20px;
}
div.fb-like,div.fb_iframe_widget{
	height:29px;
	width:29px;
	display:block;
	background:url("../img/fb1.png") no-repeat;
	margin-bottom:5px;
	overflow:hidden;
}
#tweet iframe{
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#tweet{
	height:29px;
	width:29px;
	display:block;
	background:url("../img/tt1.png") no-repeat;
	overflow:hidden;
	margin-bottom:5px;
}
